Package com.google.android.exoplayer2.util

## Interface Consumer<T>

-     public interface Consumer<T>

  Represents an operation that accepts a single input argument and returns no result. Unlike most other functional interfaces, Consumer is expected to operate via side-effects.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `accept​(T t)` | Performs this operation on the given argument.

- - ### Method Detail

    - #### accept

          void accept​(T t)

      Performs this operation on the given argument.